
Name: 	    	binutils-%{CROSS_ARCH}
Version:    	2.15.90.0.1
Release:    	2mdk

Source:     	binutils-%version.tar.bz2
Summary:    	cross binutils stuff for %{CROSS_ARCH}.
Group:      	Development
Copyright:      GPL
Provides:       %name = %version-%release

Buildroot:	%{_tmppath}/%name-%version-root

%description
This package provides cross compiling binutils 
for %{CROSS_ARCH}.

%prep
%setup -q -n binutils-%version

%build
%configure  	    	    	    	    	\
        --disable-nls                           \
        --prefix=/usr                           \
        --mandir=/usr/share/man                 \
        --infodir=/usr/share/info               \
        --target=%{CROSS_ARCH}-linux
%make -j 5

%install
rm -rf $RPM_BUILD_ROOT
%make DESTDIR=$RPM_BUILD_ROOT install

find $RPM_BUILD_ROOT/usr/bin -type f | xargs strip -s


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/%{CROSS_ARCH}-linux
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Sat Jan 31 2004 Herbert Ptzl <herbert@13thfloor.at> 2mdk
- updated, fixed some archs

* Fri Jan 23 2004 Herbert Ptzl <herbert@13thfloor.at>
- first try ;)

